[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Ruby Package Backports

Am 14.01.2007 um 20:22 schrieb Daniel Baumann:

yes, everything fine and uploaded, except:

  * librmagick-ruby

    doesn't build, needs lowered cdbs build-depends (you had that
    already in the previous package, but you have oviously removed it
    for some reason).

I did not realize that the debian/control is overwritten by something automatically generated from debian/control.in. The package should be fixed now.

  * libpgsql-ruby

    we do build backports against plain sarge, and only as few as
    possible other against other backports. so, replace the libpq-dev
    build-depends with postgresql-dev.


I moved the other packages into the uploaded directory.

Thanks for your time.



I have found an elegant and short solution for Fermat's Theorem
but sadly there is not enough space for it in this signature.

Reply to: